﻿body  {
	background: #fed9b0;
}
.container  {
	width: 1080px;
	margin: 0 auto;
} 
.header  {
	background-repeat: no-repeat;
	background-image: url(../Images/Design/header2.jpg);
	height: 200px;
	width: 1080px;
} 
.sidebar{
	width: 200px;
	height: 562px;
	float: left;
}
.positionnavihome{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:75px;
	text-align:center;
	width:150px;
}

.positionnaviqwankido{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:105px;
	text-align:center;
	width:150px;
}
.positionnaviverein{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:140px;
	text-align:center;
	width:150px;
}
.positionnavitermine{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:175px;
	text-align:center;
	width:150px;
}
.positionnavitrainingszeiten{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:210px;
	text-align:center;
	width:150px;
}
.positionnaviinformationen{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:245px;
	text-align:center;
	width:150px;
}

.positionnavigalerie{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:280px;
	text-align:center;
	width:150px;
}
.positionnaviwebsite{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:315px;
	text-align:center;
	width:150px;
}
.positionnavibachphuongduchellersdorf{
	position:relative;
	top:5px;
	width:348px;
	float:left;
	left: 36.6px;
}
.positionnavineuetrainingsgruppe{
	position:relative;
	top:5px;
	width:270px;			/* alter Wert: width: 210px */
	margin-left:423.2px;
}
.positionnaviimpressum {
	position:relative;
	top:5px;
	width:183px;
	float:left;
	left: 3px;
}
.positionnavidrache {
	position:relative;
	top:5px;
	width:214px;
	left: 0px;
	float:left;
}
.positionnavigrundsaetze {
	position:relative;
	top:5px;
	width:214px;
	left: 0px;
	float:left;
}

.positionnavivereinsgeschichte {
	position:relative;
	top:5px;
	width:250px;
	left: 0px;
	float:left;
}

.positionnavitraditionelles {
	position:relative;
	top:5px;
	width:214px;
	left: 0px;
	float:left;
}
	
.positionnavianrede {
	position:relative;
	top:5px;
	width:214px;
	left: 0px;
	float:left;
}
.positionfighterleft {
	float: left;
}
.positionfighterright {
	float: right;
}
.positionsubnavibachphuongduchellersdorf {
	margin-left: 30px;
	margin-right: 30px;
	width: 288px;
}
.positionsubnavivereinsgeschichte {
	margin-left: 30px;
	margin-right: 30px;
	width: 190px;
}
.positionsubnavineuetrainingsgruppe {
	margin-left: 30px;
	margin-right: 30px;
	width: 210px;
}
.positionsubnaviimpressum {
	margin-left: 30px;
	margin-right: 30px;
	width: 122px;
}
.positionsubnavidrache {
	margin-left:30px;
	margin-right: 30px;
	width: 154px;
}
.positionsubnavigrundsaetze {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}
.positionsubnavitraditionelles {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}

.positionsubnavianrede {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}

.positionsubnavirechtshinweis {
	margin-left: 30px;
	margin-right: 30px;
	width: 145px;
}
.mainContent{
	height: 610px;
	width: 880px;
	margin-left: 200px;
	
}
.mainContenttrainingszeiten {
	height: 670px;
	width: 880px;
	margin-left: 200px;
}
.mainContentrechtshinweis {
	height: 1350px;
	width: 880px;
	margin-left: 200px;
}
.mainContentwebsite {
	height: 670px;
	width: 880px;
	margin-left: 200px;
}
.menue {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 630px;
}

.menue2 {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 750px;
}
.menuetrainingszeiten {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 690px;
}
.menuerechtshinweis {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 1350px;
}
.menuewebsite {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 670px;
}
.clearfloat { 
	clear:left;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.date {
	height: 540px;
	width: 180px;
	margin-left: 540px;
}
.content {
	height: 750px;
	width: 830px;
	float: left;
	margin-top: 60px;
	text-align:center;
}
.content2 {
	height: 450px;
	width: 830px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	text-align:center;
	padding-top: 10px;
}
.contenthome {
	height: 600px;
	width: 830px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	text-align:left;
}
.contenthome2 {
	width: 810px;
	padding-top: 1px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
.contentqwankido {
	height: 530px;
	width: 842px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	padding-top: 10px;
	padding-left: 20px;
	overflow: auto;
}

.contenttrainingszeiten {
	height: 600px;
	width: 842px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	padding-top: 10px;
	padding-left: 20px;
}
.contenttrainingszeiten2 {
	margin-left:86px;
	width: 670px;
}
.contenttermine {
	height: 580px;
	width: 842px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	padding-top: 30px;
	padding-left: 20px;
}
.contentimpressum {
	height: 580px;
	width: 762px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	padding-top: 10px;
	padding-left: 100px;
}
.contentrechtshinweis {
	height: 1260px;
	width: 862px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	padding-top: 10px;
}
.contentrechtshinweis2 {
	margin-left: 20px;
	margin-right: 20px;
}
.subsidebar {
	background-color: #fed9b0;
	height: 40px;
	width: 862px;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.subsidebar2 {
	height: 40px;
	width: 670px;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}

.footer  {
	width: 1080px;
	background-image: url(../Images/Design/footer2.png);
	height: 36px;
} 
.positionnavidokumente {
	position:relative;
	top:5px;
	width:183px;
	float:left;
	left: 3px;
}

.positionnavibedeutung {
	position:relative;
	top:5px;
	width:214px;
	float:left;
	left: 3px;
}
.positionnavitrainer{
	position:relative;
	top:5px;
	width:214px;
	float:left;
	left: 3px;
}
.positionnavitrainingslager{
	position:relative;
	top:5px;
	width:214px;
	float:left;
	left: 3px;
}
.positionsubnavibedeutung {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}
.positionsubnavitrainer {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}
.positionsubnavitrainingslager {
	margin-left: 30px;
	margin-right: 30px;
	width: 154px;
}
.positionsubnavidokumente {
	margin-left: 30px;
	margin-right: 30px;
	width: 123px;
}
.contentqwankido2 {
	margin-right: 20px;
	font-style: normal;
	text-align: left;
}
.contentqwankido3 {
	margin-right: 20px;
	font-style: normal;
	text-align: left;
}



.contentdokumente {
	height: 520px;
	width: 862px;
	margin-top: 10px;
	background-image: url(../Images/Design/background-content.png);
	text-align:center;
}
.contentdokumente2 {
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.menuedokumente {
	background-image: url(../Images/Design/maincontent.jpg);
	width: 1080px;
	float: left;
	height: 600px;
}
.mainContentdokumente {
	height: 600px;
	width: 880px;
	margin-left: 200px;
}
.positionnavirechtshinweis {
	position:relative;
	top:5px;
	width:205px;
	float:left;
	left: 3px;
}

table{
	margin-left:auto;
	margin-right:auto;
}

.tablebachphuongduc{
	text-align:center;
}

a img{
	border:none;
}
